@media(max-width: 767px) {
		body {
				font-size: 14px;
		}
}
@media(min-width: 768px) {
		.spObj {
				display: none
		}
}
.top_wrapper {
		margin-top: 180px;
}
@media(max-width: 1023px) {
		.top_wrapper {
				margin-top: 140px;
		}
}
@media(max-width: 767px) {
		.top_wrapper {
				margin-top: 100px;
		}
}
.section_title {
		display: flex;
		flex-direction: column-reverse;
		margin: 0 0 60px;
}
.section_title .en {
		font-family: "Poppins", serif;
		font-weight: 700;
		font-size: 58px;
		margin: 0 0 10px;
		line-height: 1;
}
.section_title .jp {
		font-size: 20px;
		font-weight: 700;
		letter-spacing: 0.03em;
		color: #4E4747;
}
.about_bg .section_title .en {
		text-align: left;
}
.about_bg .section_title .jp {
		color: #fff;
		text-align: left;
}
@media(max-width: 1260px) {
		.section_title .en {
				font-size: 52px;
		}
}
@media(max-width: 1100px) {
		.section_title .en {
				font-size: 48px;
		}
}
@media(max-width: 960px) {
		.section_title {
				margin: 0 0 40px;
		}
		.section_title .en {
				font-size: 5.2vw;
		}
}
@media (max-width: 840px) {
		.section_title .en {
				font-size: 5vw;
		}
}
@media(max-width: 767px) {
		.section_title {
				margin: 0 0 35px;
		}
		.section_title .en {
				font-size: 30px;
				margin: 0 0 5px;
		}
		.section_title .jp {
				font-size: 16px;
		}
}
/* ========== */
.fv_section {
		background: #fff;
		padding: 0 0 50px;
}
.fvSlider .swiper {
		padding-bottom: 60px;
}
.fvSlider .swiper-slide {
		width: 710px;
		position: relative;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		border-radius: 24px;
		aspect-ratio: 10 / 6.2;
}
.fvSlider .swiper-slide img {
		width: 100%;
		height: auto;
}
.fvSlider .swiper-slide .fv_caption {
		position: absolute;
		background: rgba(255, 255, 255, 0.8);
		border-radius: 20px;
		left: 40px;
		bottom: 40px;
		width: 450px;
		padding: 30px;
		box-sizing: border-box;
}
.fv_caption h4 {
		font-family: "Poppins", serif;
		font-weight: 700;
		font-size: 26px;
		margin: 0 0 15px;
		line-height: 1.3;
}
.fvSlider .swiper-pagination {
		bottom: 20px !important
}
.fvSlider .swiper-pagination-bullet {
		border-radius: 0;
		background: #000;
		width: 40px;
		height: 8px;
		transition: opacity 0.5s;
}
.fvSlider .swiper-pagination-bullet.swiper-pagination-bullet-active {
		width: 80px;
}
.fv_caption .link_btn a .link_btn_arw {
		width: 40px;
		height: 40px;
		top: calc(50% - 20px);
		right: -50px;
		background-size: 40px;
}
.fv_caption .link_btn_arw .link_btn_arw_bg {
		width: 40px;
		height: 40px;
}
.fv_caption .link_btn_arw .link_btn_arw_in {
		background-size: 40px;
		width: 40px;
		height: 40px;
}
@media(max-width: 767px) {
		.fv_section {
				background: #fff;
				padding: 0 20px 40px;
		}
		.fvSlider .swiper-slide {
				width: 100%;
				max-width: 500px;
				border-radius: 24px;
				aspect-ratio: 10 / 13.2;
				display: flex;
				align-items: flex-end;
				box-sizing: border-box;
				padding: 20px;
		}
		.fvSlider .swiper-slide .fv_caption {
				border-radius: 12px;
				left: inherit;
				bottom: inherit;
				width: 100%;
				padding: 20px;
				position: static;
		}
		.fv_caption h4 {
				font-size: 18px;
		}
		.fvSlider .swiper-pagination-bullet {
				height: 5px;
		}
		.fvSlider .swiper-pagination-bullet {
				width: 20px;
				height: 5px;
		}
		.fvSlider .swiper-pagination-bullet.swiper-pagination-bullet-active {
				width: 40px;
		}
}
/* ========== */
.item_section {
		background: #E2C6BC;
		padding: 80px 40px;
		min-height: 500px;
}
.item_section .section_title {
		text-align: center;
}
.item_inner {
		box-sizing: border-box;
		padding: 80px;
		background: #fff;
		max-width: 1160px;
		margin: 0 auto;
		border-radius: 24px;
}
@media(max-width: 840px) {
		.item_inner {
				padding: 60px 40px;
		}
}
.item_all {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px 40px;
		margin: 0 0 80px;
}
.item_figure {
		margin: 0;
		overflow: hidden;
}
.item_figure img {
		width: 100%;
		height: auto;
		transition: transform 0.3s cubic-bezier(0.16, 1, 0.3, 1);
}
@media (hover: hover) {
		.item_figure a:hover img {
				transform: scale(1.05)
		}
}
.item_caption h5 {
		font-family: 'Roboto', "Noto Sans JP", serif;
		font-size: 16px;
		font-weight: 700;
		line-height: 1.5;
		margin: 0 0 10px;
}
.item_caption h5 a {
		color: #000;
		text-decoration: none;
}
.item_caption p {
		font-size: 14px;
		font-family: 'Roboto', "Noto Sans JP", serif;
}
@media(max-width: 767px) {
		.item_section {
				padding: 40px 20px;
		}
		.item_inner {
				padding: 40px 20px;
				border-radius: 12px;
		}
		.item_inner .section_title {
				margin-bottom: 20px;
		}
		.item_all {
				display: grid;
				grid-template-columns: repeat(2, 1fr);
				gap: 10px 20px;
				margin: 0 0 40px;
		}
		.item_caption h5 {
				font-size: 16px;
				margin: 0 0 10px;
		}
		.item_caption p {
				font-size: 14px;
		}
}
/* ========== */
.about_section {
		background: #fff;
		padding: 160px 40px 100px;
		min-height: 500px;
}
@media(max-width: 1200px) {
		.about_section {
				padding: 120px 40px 80px;
		}
}
.about_inner {
		max-width: 1160px;
		margin: 0 auto;
		position: relative;
		display: flex;
		justify-content: flex-end;
}
.about_inner .about_figure {
		width: 400px;
		position: absolute;
		top: -60px;
		left: 0;
}
.about_figure img {
		border-radius: 24px;
		width: 100%;
		height: auto;
}
.about_inner .about_bg {
		width: 910px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/dG9wX2Fib3V0X2JnX3Bj.jpg?cmsp_timestamp=20250121234047");
		border-radius: 24px;
		color: #fff;
		aspect-ratio: 10 / 7.14;
}
.about_bg_inner {
		padding: 90px 70px 90px 250px;
}
.about_bg_inner p {
		line-height: 2.0;
		letter-spacing: 0.03em;
		margin: 0 0 60px;
		font-weight: 500;
}
@media(max-width: 1260px) {
		.about_inner .about_figure {
				width: 35%;
				top: -5vw;
		}
		.about_inner .about_bg {
				width: 83%;
				aspect-ratio: 10 / 7.14;
		}
		.about_bg_inner {
				padding-left: calc(23% + 40px);
				padding-right: 50px;
		}
}
@media(max-width: 1100px) {
		.about_inner .about_figure {
				width: 40%;
		}
		.about_inner .about_bg {
				width: 90%;
		}
		.about_bg_inner {
				padding-top: 60px;
				padding-left: 40%;
				padding-right: 40px;
				padding-bottom: 60px;
		}
}
/* ================ */
.link_btn_center {
		display: flex;
		justify-content: center;
}
.link_btn {
		font-weight: 500;
}
.link_btn a {
		text-decoration: none;
		position: relative;
		color: #000;
}
.link_btn a.wht {
		color: #fff;
}
.link_btn a .link_btn_arw {
		width: 55px;
		height: 55px;
		position: absolute;
		top: calc(50% - 25px);
		right: -75px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 55px;
}
.link_btn_arw .link_btn_arw_bg {
		width: 55px;
		height: 55px;
		border-radius: 50%;
		background-color: #000;
		transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1), background 0.2s;
		position: absolute;
		top: 0;
		left: 0;
}
.wht .link_btn_arw .link_btn_arw_bg {
		background-color: #fff;
}
.link_btn_arw .link_btn_arw_in {
		position: absolute;
		top: 0;
		left: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 55px;
		width: 55px;
		height: 55px;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/YWJvdXRfYXJ3X3dodA.png?cmsp_timestamp=20250121233807")
}
.wht .link_btn_arw .link_btn_arw_in {
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/YWJvdXRfYXJ3X2Jsaw.png?cmsp_timestamp=20250121233831")
}
@media (hover: hover) {
		.link_btn a:hover .link_btn_arw .link_btn_arw_bg {
				transform: scale(1.3);
				background: #761F2F;
		}
		.link_btn a:hover .link_btn_arw .link_btn_arw_in {
				background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/YWJvdXRfYXJ3X3dodA.png?cmsp_timestamp=20250121233807")
		}
}
@media(max-width: 767px) {
		.link_btn a .link_btn_arw {
				width: 30px !important;
				height: 30px !important;
				top: calc(50% - 15px) !important;
				right: -40px !important;
				background-size: 30px !important;
		}
		.link_btn_arw .link_btn_arw_bg {
				width: 30px !important;
				height: 30px !important;
		}
		.link_btn_arw .link_btn_arw_in {
				background-size: 30px;
				width: 30px !important;
				height: 30px !important;
		}
}
@media(max-width: 767px) {
		.about_section {
				padding: 60px 20px;
		}
		.about_inner {
				display: block;
		}
		.about_inner .about_figure {
				width: 100%;
				position: static;
				top: inherit;
				left: inherit;
				aspect-ratio: 10 / 9;
				overflow: hidden;
		}
		.about_figure img {
				border-radius: 12px 12px 0 0;
		}
		.about_inner .about_bg {
				width: auto;
				border-radius: 0 0 12px 12px;
				color: #fff;
				aspect-ratio: inset;
		}
		.about_bg_inner {
				padding: 40px 20px;
		}
		.about_bg_inner .section_title {
				margin: 0 0 35px;
		}
		.about_bg_inner p {
				line-height: 1.8;
				margin: 0 0 30px;
		}
		.link_btn_extra {
				display: flex;
				justify-content: flex-end;
				padding-right: 40px;
		}
}
/*=========== */
.history_section {
		background-color: #761F2F;
		padding: 80px 40px;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: 2500px;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9iZ19wYw.png?cmsp_timestamp=20250121233202")
}
.history_section .section_title {
		color: #fff;
		margin: 0 0 60px;
		text-align: left;
}
.history_section .section_title .jp {
		color: #fff;
}
.history_inner {
		max-width: 1160px;
		margin: 0 auto;
}
.history_tile {
		background: #fff;
		border-radius: 20px;
		padding: 65px;
		box-sizing: border-box;
		min-height: 500px;
		display: flex;
		align-items: center;
}
.history_figure {
		width: 300px;
		margin-right: 50px;
}
.history_figure img {
		width: 100%;
		height: auto;
}
.history_caption {
		flex: 1;
}
.history_year {
		font-family: "Poppins", serif;
		font-weight: 700;
		font-size: 32px;
		margin: 0 0 25px;
}
.history_year span {
		font-size: 80%;
}
.history_caption p {
		line-height: 1.8;
		letter-spacing: 0.03em
}
@media(max-width: 1200px) {
		.history_tile {
				display: flex;
				align-items: flex-start;
				padding: 60px 40px;
		}
		.history_figure {
				width: 40%;
				margin-right: 30px;
		}
		.history_year {
				font-size: 30px;
				line-height: 1;
				margin: 0 0 15px;
		}
}
@media (max-width: 840px) {
		.history_tile {
				padding: 60px 40px;
		}
}
@media(min-width: 768px) {
		.history_more_center {
				display: none;
		}
}
@media(max-width: 767px) {
		.history_section {
				padding: 60px 30px;
				background-image: none;
				background: #751F2F;
		}
		.history_section .section_title {
				margin: 0 0 35px;
				text-align: center;
		}
		.history_tile {
				border-radius: 12px;
				padding: 25px 25px 40px;
				box-sizing: border-box;
				min-height: inherit;
				display: block;
		}
		.history_figure {
				width: auto;
				margin: 0 0 25px;
		}
		.history_year {
				font-size: 20px;
				margin: 0 0 20px;
		}
		.history_year span {
				font-size: 80%;
		}
		.history_col {
				height: 13em;
				overflow: hidden;
				position: relative;
		}
		.history_col.isOpen {
				height: auto !important
		}
		.history_col p {
				display: -webkit-box; /* 必須 */
				-webkit-box-orient: vertical; /* 必須 */
				-webkit-line-clamp: 5; /* 行数を制限 */
				overflow: hidden; /* はみ出た部分を非表示 */
		}
		.history_col.isOpen p {
				display: block;
				overflow: visible;
				padding-bottom: 40px;
		}
		.history_col .history_more_center {
				text-align: center;
				position: absolute;
				bottom: 0;
				left: 0;
				cursor: pointer;
				display: flex;
				justify-content: center;
				width: 100%;
		}
		.history_more {
				position: relative;
		}
		.history_more .history_more_arw {
				position: absolute;
				right: -18px;
				top: 4px;
				width: 0;
				height: 0;
				border-style: solid;
				border-right: 6px solid transparent;
				border-left: 6px solid transparent;
				border-top: 12px solid #BEBEBE;
				border-bottom: 0;
		}
		.history_col.isOpen .history_more .history_more_arw {
				border-right: 6px solid transparent;
				border-left: 6px solid transparent;
				border-bottom: 12px solid #BEBEBE;
				border-top: 0;
		}
}
/* ================= */
.pickup_section {
		padding: 120px 40px 160px;
		background: #fff;
}
.pickup_inner {
		max-width: 1160px;
		margin: 0 auto;
}
.pickup_inner .section_title {
		text-align: center;
}
.pickup_col {
		margin: 0 0 40px;
		display: flex;
		align-items: center;
		border: 4px solid #E3DCB8;
		background: #E3DCB8;
		position: relative;
}
.pickup_gr .pickup_col:nth-child(even) {
		border: 4px solid #D5DBC6;
		background: #D5DBC6;
}
.pickup_gr .pickup_col:last-child {
		margin-bottom: 0;
}
.pickup_figure {
		width: 30%;
		background: #fff;
		box-sizing: border-box;
		padding: 0 15px;
		overflow: hidden
}
.pickup_figure img {
		width: 100%;
		height: auto;
		transition: transform 0.3s cubic-bezier(0.16, 1, 0.3, 1);
}
@media (hover: hover) {
		.pickup_figure a:hover img {
				transform: scale(1.05)
		}
}
.pickup_caption {
		flex: 1;
		padding: 50px;
		position: relative;
}
.pickup_caption h5 {
		font-family: 'Roboto', "Noto Sans JP", serif;
		font-size: 180%;
		font-weight: 700;
		line-height: 1.6;
		margin-bottom: 20px;
}
.pickup_caption h5 a {
		color: #000;
		text-decoration: none;
}
.pickup_col .link_btn_wrap {
		position: absolute;
		right: 0;
		bottom: 50px;
		display: flex;
		padding-right: 130px;
}
@media(max-width: 767px) {
		.pickup_section {
				padding: 60px 20px 90px;
		}
		.pickup_col {
				margin: 0 0 40px;
				display: block;
				border: 2px solid #E3DCB8;
		}
		.pickup_gr .pickup_col:nth-child(even) {
				border: 2px solid #D5DBC6;
				background: #D5DBC6;
		}
		.pickup_gr .pickup_col:last-child {
				margin-bottom: 0;
		}
		.pickup_figure {
				width: 100%;
				padding: 0 15px;
		}
		.pickup_caption {
				padding: 20px;
		}
		.pickup_caption h5 {
				font-size: 16px;
				margin-bottom: 5px;
		}
		.pickup_col .link_btn_wrap {
				position: static;
				right: inherit;
				bottom: inherit;
				display: flex;
				justify-content: flex-end;
				padding-right: 60px;
				padding-bottom: 20px;
		}
}
/* ================ */
.instagram_section {
		overflow: hidden;
		padding: 140px 0 140px;
}
.loop_wrap {
		pointer-events: none;
		position: relative;
		z-index: -1;
}
.loop_wrap.first {
		height: 300px;
}
.loop_wrap.second {
		height: 100px;
}
.loop_inner {
		display: flex;
}
.loop_slider, .reverse_slider {
		display: flex;
		width: 100%;
		overflow: hidden;
}
.loop_wrap .loop_slider, .loop_wrap .reverse_slider {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
}
.loop_inner:first-child {
		animation: loop 60s linear infinite;
}
.loop_inner:nth-child(2) {
		animation: loop2 60s -40s linear infinite;
}
.loop_inner:last-child {
		animation: loop3 60s -20s linear infinite;
}
.reverse_slider .reverse_inner:first-child {
		animation: loop4 60s linear infinite;
}
.reverse_slider .reverse_inner:nth-child(2) {
		animation: loop5 60s -40s linear infinite;
}
.reverse_slider .reverse_inner:last-child {
		animation: loop6 60s -20s linear infinite;
}
.loop_item img {
		width: 100%;
		height: auto;
		vertical-align: top;
}
@keyframes loop {
		0% {
				transform: translateX(200%);
		}
		to {
				transform: translateX(-100%);
		}
}
@keyframes loop2 {
		0% {
				transform: translateX(100%);
		}
		to {
				transform: translateX(-200%);
		}
}
@keyframes loop3 {
		0% {
				transform: translateX(0%);
		}
		to {
				transform: translateX(-300%);
		}
}
@keyframes loop4 {
		0% {
				transform: translateX(-100%);
		}
		to {
				transform: translateX(200%);
		}
}
@keyframes loop5 {
		0% {
				transform: translateX(-200%);
		}
		to {
				transform: translateX(100%);
		}
}
@keyframes loop6 {
		0% {
				transform: translateX(-300%);
		}
		to {
				transform: translateX(0%);
		}
}
.slideTxt.photo {
		width: 1495px;
}
.slideTxt.txt {
		width: 1820px;
}
.slideTxt img {
		width: 100%;
		height: auto;
}
@media(max-width: 767px) {
		.instagram_section {
				padding: 60px 0 80px;
		}
		.loop_wrap.first {
				height: 230px;
		}
		.slideTxt.photo {
				width: 1170px;
		}
		.slideTxt.txt {
				width: 1170px;
		}
}
/* ================= */
.news_section {
		background: #FAE9E4;
		padding: 80px 40px;
		min-height: 300px;
}
.news_inner {
		max-width: 1160px;
		margin: 0 auto;
		display: flex;
}
.news_inner_left {
		width: 200px;
		margin-right: 130px;
}
.news_inner_left .section_title {
		text-align: left;
}
.news_inner_left .section_title .en {
		color: #000;
}
.news_inner_right {
		flex: 1;
}
.news_gr .news_line:first-child {
		padding-top: 0;
}
.news_line {
		padding-top: 25px;
		padding-bottom: 25px;
		border-bottom: 1px solid #999;
}
.news_line dt {
		font-family: "Poppins", serif;
		font-weight: 500;
		font-size: 15px;
		margin: 0 0 10px;
		line-height: 1;
}
.news_line dd {
		margin: 0 !important;
}
.news_line a {
		color: #000;
		text-decoration: underline;
}
@media (hover: hover) {
		.news_line a:hover {
				color: #761F2F;
				text-decoration: none;
		}
}
@media(max-width: 767px) {
		.news_section {
				padding: 60px 20px;
		}
		.news_inner {
				display: block
		}
		.news_inner_left {
				width: auto;
				margin: 0;
				text-align: center;
		}
		.news_inner_left .section_title {
				text-align: center;
		}
		.news_gr .news_line:first-child {
				padding-top: 20px;
		}
		.news_line {
				padding-top: 20px;
				padding-bottom: 20px;
		}
		.news_line dt {
				font-size: 13px;
		}
}
[class*=swiper]:focus {
		outline: none;
}
.swiper-button-next, .swiper-button-prev {
		position: static;
		top: inherit;
		width: auto;
		height: auto;
		margin: 0;
		z-index: 10;
		cursor: pointer;
		display: block;
		align-items: center;
		justify-content: center;
		color: rgba(255, 255, 255, 0) !important;
		font-size: 1px !important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
		opacity: 1;
}
.history_slider .swiper {
		padding-bottom: 60px;
}
.history_inner {
		position: relative;
}
.history_inner .history_nav_gr {
		width: 180px;
		position: absolute;
		top: 11px;
		right: 0;
		z-index: 5
}
.history_nav_gr .swiper-button-prev, .history_nav_gr .swiper-button-next {
		width: 80px;
		height: 80px;
		border: 1px solid #fff;
		border-radius: 50%;
		position: absolute;
		background-color: #fff;
		box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 80px;
}
.history_nav_gr .swiper-button-prev {
		left: 0;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfbGVmdF9yZWQ.png?cmsp_timestamp=20250121234317")
}
.history_nav_gr .swiper-button-next {
		right: 0;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfcmlnaHRfcmVk.png?cmsp_timestamp=20250121234422")
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
		background-color: inherit;
}
.history_nav_gr .swiper-button-prev.swiper-button-disabled {
		left: 0;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfbGVmdF93aHQ.png?cmsp_timestamp=20250121234357")
}
.history_nav_gr .swiper-button-next.swiper-button-disabled {
		right: 0;
		background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfcmlnaHRfd2h0.png?cmsp_timestamp=20250121234441")
}
.history_slider .swiper-pagination {
		text-align: left;
}
.history_slider .swiper-pagination-bullet {
		border-radius: 0;
		background: #fff;
		width: 26px;
		height: 8px;
		transition: opacity 0.5s;
}
.history_slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
		width: 60px;
}
@media(max-width: 767px) {
		.history_slider .swiper {
				padding-bottom: 0;
		}
		.history_inner .history_nav_gr {
				display: none;
		}
		.history_slider .swiper-button-prev, .history_slider .swiper-button-next {
				width: 36px;
				height: 36px;
				border: 1px solid #fff;
				border-radius: 50%;
				position: absolute;
				background-color: #000;
				box-sizing: border-box;
				background-repeat: no-repeat;
				background-position: center center;
				background-size: 36px;
				top: calc(50% - 18px);
		}
		.history_slider .swiper-button-prev {
				left: -18px;
				background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfbGVmdF93aHQ.png?cmsp_timestamp=20250121234357")
		}
		.history_slider .swiper-button-next {
				right: -18px;
				background-image: url("https://img21.shop-pro.jp/PA01515/320/etc_base64/aGlzdG9yeV9hcndfcmlnaHRfd2h0.png?cmsp_timestamp=20250121234441")
		}
		.history_slider .swiper-button-next.swiper-button-disabled, .history_slider .swiper-button-prev.swiper-button-disabled {
				background: inherit;
				border: none !important;
				opacity: 0 !important
		}
		.history_slider .swiper-pagination {
				text-align: center;
				position: static !important;
				bottom: inherit !important;
				padding-top: 40px;
		}
		.history_slider .swiper-pagination-bullet {
				width: 20px;
				height: 5px;
		}
		.history_slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
				width: 40px;
		}
}
/******************************/
/* TOP FREE */
/******************************/
.p-free__body {
		margin-left: 60px;
		margin-right: 60px;
		line-height: 2;
}
@media (max-width: 1030px) {
		.p-free__body {
				margin-left: 0;
				margin-right: 0;
		}
}
@media(min-width: 768px) {
		.objSP {
				display: none;
		}
}
@media(max-width: 767px) {
		.objPC {
				display: none;
		}
}
.objSP .link_btn_center {
		margin-top: 30px
}